## ros-kinetic-husky-bringup 0.3.8

=== debian/changelog ===
ros-kinetic-husky-bringup (0.3.8-1xenial) xenial; urgency=high

  * Fix a bug where the UM7 and UM6 launch files don't work when installed to /etc/ros/*/ros.d; they fail to find the mag config files.
  * Contributors: Chris Iverach-Brereton

 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.7-1xenial) xenial; urgency=high

  * Add support for some environment variables to override realsense defaults
  * Sort the dependencies alphabetically
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B

 -- Paul Bovbel <paul@bovbel.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.6-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.5-1xenial) xenial; urgency=high

  * [husky_bringup] Installed udev rule for Logitech controller.
  * Added Udev rule for Logitech joy.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-kinetic-husky-bringup (0.3.4-1xenial) xenial; urgency=high

  * Properly support GX5.
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.3-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.2-1xenial) xenial; urgency=high

  * [husky_bringup] Disabled the use of magnetic field msgs in imu_filter_madgwick.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.1-1xenial) xenial; urgency=high

  * Renamed udev so it is installed
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-kinetic-husky-bringup (0.3.0-1xenial) xenial; urgency=high

  * Remove defunct email address
  * Re-added microstrain_3dmgx2_imu as run  dependency.
  * Re-added imu_transformer and um7 as run dependencies.
  * Updated maintainers.
  * Changed the name of robot_upstart job to ros.
  * Added the UM6 as a run dep.
  * Purge more UR; Implement urdf_extras
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Paul Bovbel, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-kinetic-husky-bringup (0.2.6-1xenial) xenial; urgency=high

  * Adding support for the UM7 IMU.
  * Added new ur_modern_driver
  * Added param for laser frame_id.
  * Contributors: TheDash, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 03 Oct 2016 04:00:00 -0000

ros-kinetic-husky-bringup (0.2.5-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-kinetic-husky-bringup (0.2.4-1xenial) xenial; urgency=high

  * Fix laser path
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-kinetic-husky-bringup (0.2.3-1xenial) xenial; urgency=high

  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-kinetic-husky-bringup (0.2.2-1xenial) xenial; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-bringup (0.2.1-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-bringup (0.2.0-1xenial) xenial; urgency=high

  * Add UR5 bringup
  * Contributors: Paul Bovbel, Devon Ash

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-bringup (0.1.2-1xenial) xenial; urgency=high

  * Namespace fixes
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 12 Feb 2015 05:00:00 -0000

ros-kinetic-husky-bringup (0.1.1-1xenial) xenial; urgency=high

  * Update website and authors
  * Add transform to transfer IMU data to base_link frame
  * Make ROBOT_NETWORK optional
  * Switch to robot_upstart python API
  * Switch to debhelper install method for udeb rules
  * Switch to env-hook for file storage
  * Switch to new calibration method for um6; switch to imu_filter_magwick
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-kinetic-husky-bringup (0.1.0-1xenial) xenial; urgency=high

  * Port to robot_localization, gyro only pending um6 fixes
  * changed the launch file to match parameter namespace changes in the imu_compass node
  * ported kingfisher compass calibration to husky
  * Added Microstrain device condition - Looks for an attached Microstrain device and installs the necessary launch files from the microstrain_config directory.
  * Update sick.launch - Fixed binary name
  * Change default IP for LIDAR to 192.168.1.14
  * Add launcher for sick LIDAR.
  * Added Microstrain launch file and udev rule.
  * Contributors: Jeff Schmidt, Mike Purvis, Paul Bovbel, Prasenjit Mukherjee

 -- Paul Bovbel <paul@bovbel.com>  Tue, 13 Jan 2015 05:00:00 -0000

ros-kinetic-husky-bringup (0.0.6-1xenial) xenial; urgency=high

  * Restore leading slash in checking the joystick path.
    This was removed by mistake in an earlier commit.

 -- Paul Bovbel <paul@bovbel.com>  Sat, 12 Oct 2013 04:00:00 -0000

ros-kinetic-husky-bringup (0.0.5-1xenial) xenial; urgency=high

  * Acknowledge the ROBOT_SETUP env variable in the install script.

 -- Paul Bovbel <paul@bovbel.com>  Sat, 05 Oct 2013 04:00:00 -0000

ros-kinetic-husky-bringup (0.0.4-1xenial) xenial; urgency=high

  * Remove the other launchfile check until we get a chance to fix the config location issue.

